_Efl_Input_Key_Data Struct Reference

## Data Fields

Eo * | eo
unsigned int | timestamp
Eina_Bool | pressed
Eina_Stringshare * | keyname
Eina_Stringshare * | key
Eina_Stringshare * | string
Eina_Stringshare * | compose
unsigned int | keycode
void * | data
Evas_Modifier * | modifiers
Evas_Lock * | locks
Efl_Input_Flags | event_flags
Efl_Input_Device * | device
void * | legacy
Eina_Bool | evas_done: 1
Eina_Bool | fake: 1
Eina_Bool | win_fed: 1
Eina_Bool | no_stringshare: 1